<?php
$wp_customize->add_setting( 'empowerment_page_settings_heading',
	array(
		'transport' => 'refresh',
		'sanitize_callback' => 'sanitize_text_field'
	)
);
$wp_customize->add_control( 
	new Empowerment_Simple_Notice_Custom_Control( 
		$wp_customize, 'empowerment_page_settings_heading',
		array(
			'label' => esc_html__( 'Page Settings', 'empowerment' ),
			'type' => 'heading',
			'section' => 'empowerment_page_setting_section',
		)
	) 
);
$wp_customize->add_setting( 'empowerment_page_banner_switch',
	array(
		'default' => true,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control(
	new Empowerment_Toggle_Switch_Custom_control(
		$wp_customize, 'empowerment_page_banner_switch',
		array(
			'label' => esc_html__( 'Show Banner', 'empowerment' ),
			'section' => 'empowerment_page_setting_section'
		)
	)
);
$wp_customize->add_setting( 'empowerment_page_title_switch',
	array(
		'default' => false,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control(
	new Empowerment_Toggle_Switch_Custom_control(
		$wp_customize, 'empowerment_page_title_switch',
		array(
			'label' => esc_html__( 'Show Page Title', 'empowerment' ),
			'section' => 'empowerment_page_setting_section'
		)
	)
);
$wp_customize->add_setting( 'empowerment_page_fimage_switch',
	array(
		'default' => true,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control(
	new Empowerment_Toggle_Switch_Custom_control(
		$wp_customize, 'empowerment_page_fimage_switch',
		array(
			'label' => esc_html__( 'Show Feature Image', 'empowerment' ),
			'section' => 'empowerment_page_setting_section'
		)
	)
);