<?php 
/* Header Layouts Callback */
function empowerment_header_layouts_cb(){
	$header_layout = get_theme_mod('empowerment_header_layouts');
	if($header_layout == 'custom'){
		return true;
	}
	return false;
}
function empowerment_header_layouts_cb_default(){
	$header_layout = get_theme_mod('empowerment_header_layouts');
	if($header_layout == 'default'){
		return true;
	}
	return false;
}

/* Banner Overlay Callback */
function empowerment_bread_banner_image_cb(){
	$bg_image = get_theme_mod('empowerment_bread_banner_bg_image');
	if(!empty($bg_image)){
		return true;
	}
	return false;
}

/* Archive Column Callback */
function empowerment_archive_column_cb(){
	$archive_callback_option = get_theme_mod('empowerment_archive_layout');
	if($archive_callback_option != 'list'){
		return true;
	}
	return false;
}
/* Meta Button Callback */
function empowerment_meta_button_cb(){
	$show_meta = get_theme_mod('empowerment_meta_switch',0);
	if($show_meta){
		return true;
	}
	return false;
}
/* Footer Layout Callback */
function empowerment_footer_layouts_cb(){
	$footer_layout = get_theme_mod('empowerment_footer_layouts');
	if($footer_layout == 'custom'){
		return true;
	}
	return false;
}

/* Footer Copyright Callback */
function empowerment_footer_copyright_cb(){
	$footer_layout = get_theme_mod('empowerment_footer_layouts');
	if($footer_layout == 'default'){
		return true;
	}
	return false;
}
/* Scroll to Top Callback */
function empowerment_footer_scrolltotop_cb(){
	$scroll_to_top = get_theme_mod('empowerment_scroll_top_switch',true);
	if($scroll_to_top){
		return true;
	}
	return false;
}

/* Shop Column Callback */
function empowerment_shop_column_cb(){
	$display_layout = get_theme_mod('empowerment_shop_display_layout','grid');
	if($display_layout == 'grid'){
		return true;
	}
	return false;
}
/* header Button Callback */
function empowerment_header_button_cb(){
	$show_button = get_theme_mod('empowerment_show_purchase_btn_switch',0);
	if($show_button){
		return true;
	}
	return false;
}
/* Search layout Callback */
function empowerment_show_search_switch_cb(){
	$show_search = get_theme_mod('empowerment_show_search_switch', 0 );
	if( $show_search ){
		return true;
	}
	return false;
}
/* Search Button text Callback */
function empowerment_search_btn_text_cb(){
	$search_icon = get_theme_mod('empowerment_search_button_type','icon');
	$show_search = get_theme_mod('empowerment_show_search_switch', 0 );

	if( $search_icon == 'button' && $show_search ){
		return true;
	}
	return false;
}
/* breadcrumb Button Callback */
function empowerment_bread_button_cb(){
	$show_button = get_theme_mod('empowerment_breadcrumb_switch',0);
	if($show_button){
		return true;
	}
	return false;
}
/* breadcrumb Button Callback */
function empowerment_banner_button_cb(){
	$show_button = get_theme_mod('empowerment_breadcrumb_banner_switch',0);
	if($show_button){
		return true;
	}
	return false;
}
/* archive_sidebar Callback */
function empowerment_archive_sidebar_cb(){
	$show_sidebar = get_theme_mod('empowerment_archive_sidebar_layout','no-sidebar');
	if($show_sidebar!='no-sidebar'){
		return true;
	}
	return false;
}
function empowerment_single_sidebar_cb(){	
	$show_sidebar = get_theme_mod('empowerment_post_sidebar_layout','no-sidebar');
	if($show_sidebar!='no-sidebar'){
		return true;
	}
	return false;
}
function empowerment_page_sidebar_cb(){	
	$show_sidebar = get_theme_mod('empowerment_page_sidebar_layout','no-sidebar');
	if($show_sidebar!='no-sidebar'){
		return true;
	}
	return false;
}
function empowerment_single_shop_sidebar_cb(){	
	$show_sidebar = get_theme_mod('empowerment_shop_sidebar_layout','no-sidebar');
	if($show_sidebar!='no-sidebar'){
		return true;
	}
	return false;
}
/* cart callback */
function empowerment_mini_cart_switch_cb(){	
	$show_cart = get_theme_mod('empowerment_mini_cart_switch',0);
	if($show_cart){
		return true;
	}
	return false;
}

