<?php
/**
 * Developer section
 */
$wp_customize->add_section( 'empowerment_developer_section',
	array(
		'title' => esc_html__( 'Developer Mode', 'empowerment' ),
		'priority' => 0
	)
);
$wp_customize->add_setting( 'empowerment_dev_mode_free',
	array(
		'default' => false,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control( 
	new Empowerment_Toggle_Switch_Custom_control( 
		$wp_customize, 'empowerment_dev_mode_free',
		array(
			'label' => esc_html__( 'Developer Mode', 'empowerment' ),
			'description' => esc_html__( 'Please select on to enable developer mode. Enabling developer mode will load unminified version of styes and scripts.', 'empowerment' ),
			'section' => 'empowerment_developer_section',
			'feature' => 'locked',
			'priority' => 1
		)
	) 
);