<?php
/**
 * seo section
 */
$wp_customize->add_section( 'empowerment_seo_section',
	array(
		'title' => esc_html__( 'SEO Settings', 'empowerment' ),
		'priority' => 100
	)
);
$wp_customize->add_setting( 'empowerment_seo_schema_free',
	array(
		'default' => false,
		'transport' => 'refresh',
		'sanitize_callback' => 'empowerment_switch_sanitization'
	)
);
$wp_customize->add_control( 
	new Empowerment_Toggle_Switch_Custom_control( 
		$wp_customize, 'empowerment_seo_schema_free',
		array(
			'label' => esc_html__( 'SEO Schema', 'empowerment' ),
			'description' => esc_html__( 'Please select on to enable default seo schema.', 'empowerment' ),
			'section' => 'empowerment_seo_section',
			'priority' => 1,
			'feature' => 'locked',
		)
	) 
);